! 
! File:          ExceptionTest_TooBigException_Mod.F90
! Symbol:        ExceptionTest.TooBigException-v1.0
! Symbol Type:   class
! Babel Version: 0.10.2
! Description:   Server-side private data module for ExceptionTest.TooBigException
! 
! WARNING: Automatically generated; only changes within splicers preserved
! 
! babel-version = 0.10.2
! 

#include"ExceptionTest_TooBigException_fAbbrev.h"
module ExceptionTest_TooBigException_impl

! DO-NOT-DELETE splicer.begin(ExceptionTest.TooBigException.use)
! Insert use statements here...
! DO-NOT-DELETE splicer.end(ExceptionTest.TooBigException.use)

type ExceptionTest_TooBigException_priv
  sequence
  ! DO-NOT-DELETE splicer.begin(ExceptionTest.TooBigException.private_data)
  integer :: place_holder
  ! DO-NOT-DELETE splicer.end(ExceptionTest.TooBigException.private_data)
end type ExceptionTest_TooBigException_priv

type ExceptionTest_TooBigException_wrap
  sequence
  type(ExceptionTest_TooBigException_priv), pointer :: d_private_data
end type ExceptionTest_TooBigException_wrap

end module ExceptionTest_TooBigException_impl
